/* Class = "NSButtonCell"; title = "Fill:"; ObjectID = "Dqi-Tm-drg"; */
"Dqi-Tm-drg.title" = "Füllen:";

/* Class = "NSMenuItem"; title = "Font Panel..."; ObjectID = "En6-Mq-3bF"; */
"En6-Mq-3bF.title" = "Eingabefeld für Schriftarten ...";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "Ndh-3g-3Zf"; */
"Ndh-3g-3Zf.title" = "Schatten";

/* Class = "NSButtonCell"; title = "Stroke:"; ObjectID = "p16-f5-4kk"; */
"p16-f5-4kk.title" = "Strich:";

